@import url(./contact.css);

#contact .sec-content .type{
  cursor: default;
}

#contact .sec-content .right{
  font-size: 21px;
}

#contact .sec-content .file{
  padding: 0;
  background: none;
  color: inherit;
}
#contact .sec-content .filebtn,
#contact .sec-content .filename{
  display: none;
}
#contact .sec-content .file .mw-wp-form_file{
  display: block;
}

#contact .sec-content .privacy{
  display: none;
}